{
    "name": "cb-science",
    "version": "1.0.0",
    "title": "Colour Blind Friendly Science Packs",
    "author": "Hornwitser",
    "contact": "hornwitser on Discord",
    "description": "Alternative icons for science packs",
    "factorio_version": "2.0",
	"dependencies": [
		"base",
		"quality_glassware"
	]
}
